Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 07 Apr 2023 16:33:21 +0000 (UTC)

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Team,

I am writing to follow up on my request for a refund on my order #9414767534. As per our previous conversation, I had requested a refund for the clothes I had purchased as they were not the correct size and did not fit me well.

While I appreciate your prompt response in processing my refund request, I am yet to receive any confirmation or updates on the refund status. Additionally, the clothes have not been collected from my end yet. I initiated the refund process, and I was hoping to receive the refund order number and an update on the collection of clothes by now.

I understand that delays can happen, but it has been quite some time, and I am getting increasingly concerned about the status of my refund. Could you please look into this matter and provide me with an update on the refund status and the collection of the clothes?

I would appreciate a prompt response and resolution of this issue. Thank you for your assistance in this matter.

Sincerely,

Divesh Babaria https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5755505